
eTB Manager - Bug #107

Error when dispensing medicines

09/03/2012 08:27 PM - Luiz Fernando Avelino

Status: Closed Start date: 09/03/2012

Priority: Immediate Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 1.00 hour

Component: Medicine Management   

Description

History

#1 - 09/25/2012 12:26 AM - Ricardo Memoria

- Status changed from New to Resolved

- Target version set to Version 2.1

- Component set to Medicine Management

This issue was fixed. I tested it in Health Unit 1

Please check again and let me know about it (or close this issue).

#2 - 09/25/2012 12:27 AM - Ricardo Memoria

- Status changed from Resolved to Closed

I'm already closing it because it was a bug generated from changes in the Brazilian version that affected eTBM

Files

Capturar.JPG 39.3 KB 09/04/2012 Luiz Fernando Avelino

Powered by TCPDF (www.tcpdf.org)

05/03/2025 1/1

http://www.tcpdf.org

